package org.unicore.outcome;

import org.unicore.ajo.MakeFifo;

/**
 * The result of executing a {@link org.unicore.ajo.MakeFifo}.
 *
 * @see org.unicore.ajo.MakeFifo
 *
 * @author S. van den Berghe (fecit)
 *
 * @since AJO 4.0
 *
 * @version MakeFifo_Outcome.java 1.1 05/13/02 
 * 
 **/
public class MakeFifo_Outcome extends AbstractTask_Outcome {

    static final long serialVersionUID = -7652731053356378624L;

    public MakeFifo_Outcome() {
        this(null, null);
    }

    /**
     * Create a new MakeFifo_Outcome.
     *
     * @param source The MakeFifo for which this Outcome will hold the results.
     * @param initial The status of the MakeFifo at the time that the Outcome is created.
     *
     **/
    public MakeFifo_Outcome( MakeFifo    source,
                             AbstractActionStatus initial_status
                               ) {
        super(source, initial_status);
    }

}
//
// Change history:
//          30 Apr 2002 SvdB Created 
//
//             Copyright (c) UNICORE Forum e.V. 2000 - 2002
//
//     Use and distribution is subject to the Community Source Licence.
//     A copy of the Community Source Licence came with this distribution.
//
//     Further information can be obtained from www.unicore.org
