package org.unicore.outcome;

import org.unicore.ajo.MakePortfolio;

/**
 * The status and logs of executing a {@link org.unicore.ajo.MakePortfolio}.
 *
 * @see org.unicore.ajo.MakePortfolio
 *
 * @author S. van den Berghe (fecit)
 *
 * @since AJO 3
 *
 * @version MakePortfolio_Outcome.java 1.6 05/13/02 
 * 
 **/
public class MakePortfolio_Outcome extends AbstractTask_Outcome {

    static final long serialVersionUID = 8825133000494895197L;

    public MakePortfolio_Outcome() {
        this(null,null);
    }

    /**
     * Create a new MakePortfolio_Outcome.
     * <p>
     * This will hold the standard information from {@link Outcome}.
     *
     * @param source The MakePortfolio for which this Outcome will hold the results.
     * @param initial The status of the MakePortfolio at the time that the Outcome is created.
     *
     **/
    public MakePortfolio_Outcome(MakePortfolio source, AbstractActionStatus initial) {
        super(source, initial);
    }

}
//
// Change history;
//          19 Mar 2002 SvdB V4 no arg constructor
//           5 May 2000 SvdB Created  
//
//             Copyright (c) UNICORE Forum e.V. 2000 - 2002
//
//     Use and distribution is subject to the Community Source Licence.
//     A copy of the Community Source Licence came with this distribution.
//
//     Further information can be obtained from www.unicore.org
